<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
<Part Sel="1" PartitionName="fastboot" FlashType="nand" FileSystem="none" Start="0" Length="1M" SelectFile="mini-u-boot.bin"/>
<Part Sel="1" PartitionName="u-boot.bin" FlashType="nand" FileSystem="none" Start="1M" Length="1M" SelectFile="u-boot.bin"/>
<Part Sel="1" PartitionName="miniuImage" FlashType="nand" FileSystem="none" Start="2M" Length="4M" SelectFile="miniuImage"/>
<Part Sel="1" PartitionName="media_app_zip.bin" FlashType="nand" FileSystem="none" Start="6M" Length="4M" SelectFile="media_app_zip.bin"/>
<Part Sel="1" PartitionName="rawparam" FlashType="nand" FileSystem="none" Start="10M" Length="1M" SelectFile="rawparam"/>
<Part Sel="1" PartitionName="rawparam1" FlashType="nand" FileSystem="none" Start="11M" Length="1M" SelectFile="rawparam1"/>
<Part Sel="1" PartitionName="paramdef" FlashType="nand" FileSystem="none" Start="12M" Length="1M" SelectFile="paramdef"/>
<Part Sel="1" PartitionName="rootfs.ubifs" FlashType="nand" FileSystem="none" Start="13M" Length="20M" SelectFile="rootfs.ubifs"/>
<Part Sel="1" PartitionName="privatefs.ubifs" FlashType="nand" FileSystem="none" Start="33M" Length="8M" SelectFile="privatefs.ubifs"/>
<Part Sel="1" PartitionName="userdatafs.ubifs" FlashType="nand" FileSystem="none" Start="41M" Length="10M" SelectFile="userdatafs.ubifs"/>
</Partition_Info>
